libsoap-lite-perl 1.19-1 source package in Ubuntu

Changelog

libsoap-lite-perl (1.19-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Xavier Guimard ]
  * New upstream release
  * Add Test::Warn and XML::Parser::Lite in build dependencies
  * Bump Standards-Version to 3.9.6
  * Update patch offset
  * Add patch for a spelling error

  [ gregor herrmann ]
  * debian/rules: remove override_dh_auto_test. The test suite has been
    revamped, TEST_AUTHOR is not used anmyore.
  * debian/control: update (build) dependencies. Drop libcrypt-ssleay-
    perl, add liblwp-protocol-https-perl.
  * Mark package as autopkgtest-able.
  * Bump debhelper compatibility level to 9.
  * Add debian/upstream/metadata.

 -- Xavier Guimard <email address hidden>  Mon, 19 Oct 2015 09:22:27 +0200

Upload details

Uploaded by:
Debian Perl Group on 2015-10-21
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-25 universe perl

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libsoap-lite-perl_1.19-1.dsc 2.8 KiB b2d03d997b5e0b7c80c80e48e6c1bd0476465e48ce1e82ea225b726674247b60
libsoap-lite-perl_1.19.orig.tar.gz 264.7 KiB f56d8d2ea51832a317020f635e584e38515b6d60526fd722aca360b367f23729
libsoap-lite-perl_1.19-1.debian.tar.xz 8.5 KiB aad47d25cf56e89fb0711133d9c0453cd46281f14c71e803695239e1214c6241

Available diffs

No changes file available.

Binary packages built by this source

libsoap-lite-perl: No summary available for libsoap-lite-perl in ubuntu yakkety.

No description available for libsoap-lite-perl in ubuntu yakkety.